የYouVersion አርማ
መጽሐፍ ቅዱስእቅዶችቪዲዮዎች
መተግበሪያውን ያግኙ
የቋንቋ መምረጫ
የፍለጋ አዶ

ከ{{ምዕራፍ}} ታዋቂ የመጽሐፍ ቅዱስ ጥቅሶች

1

Esd 2:1-2

Chuj San Sebastian Bible

CSS

Atn sb'isl eb' 'aj Judá 'ijxnac 'at 'icha presoal 'a Babilonia yuj rey Nabucodonosor. A yic 'ix lajw stiempoal yajc' eb' 'a jun lugar cha, 'ix meltzj eb' 'a Jerusalén, yet' 'a jun tzo'n̈ xo lugar 'a yol yic Judá. Junjn eb', xlaj c'ochx can eb' 'a 'aj 'aycn schon̈ab'. Ax eb' xjucb'tzan eb': Atn Zorobabel, Jesúa, Nehemías, Seraías, Reelaías, Mardoqueo, Bilsán, Mispar, Bigvai, Rehum yet' Baana.

አወዳድር

{{ጥቅስ}} ያስሱ

2

Esd 2:68-69

Chuj San Sebastian Bible

CSS

'Ay jun tzo'n̈ eb' yajl yaj 'a yib'n̈ eb' yican, a yic xjaw eb' 'a yatut Jehová 'a Jerusalén, 'ix ya'n eb' yofrenda yic tzb'ox can chan̈ yatut Dios 'a yet'l xoni. A tzyal wal tas tztechj ya'n eb', a 'ix yac' eb' 'a jun mach tzchan colwal yic jun munljel cha. 'Ix yac' eb' 1,030 libra q'uen oro, 5,740 libra q'uen plata, yet' jun ciente jucn pichl yic eb' ya'mal 'och sti eb' 'anma 'a Dios.

አወዳድር

{{ጥቅስ}} ያስሱ

ከ Esd 2ጋር የተዛመዱ ነፃ የንባብ እቅዶች እና ምንባቦች

የቀድሞው ምዕራፍ
ቀጣይ ምዕራፍ
YouVersion

በየቀኑ ከእግዚአብሔር ጋር የቅርብ ግንኙነት እንዲኖርዎ እንዲፈልጉ የሚያበረታታዎ እና የሚሞግትዎ።

አገልግሎት

ስለ

ሙያዎች

በጎ ፈቃደኛ

ብሎግ

ተጫን / ይንኩት

ጠቃሚ ማስፈንጠሪያዎች

እገዛ

ልገሳ

የመጽሐፍ ቅዱስ እትሞች

የድምጽ መጽሐፍ ቅዱስ

የመጽሐፍ ቅዱስ ቋንቋዎች

የዕለቱ ጥቅስ


የዲጂታል አገልግሎት

Life.Church
አማርኛ

©2026 Life.Church / YouVersion

የግለሰብነት መመሪያ / የግለሰብ አቋም መመሪያውሎች
የተጋላጭነት ገለጻ ፕሮግራም
ፌስቡክትዊተርኢንስታግራምዩትዩብፒንትረስት